/* Ordering Page Style */
.Ordering_Td_1_Style {
	width: 47px;
	height: 101px;
}

.Ordering_Td_2_Style {
	width: 42px;
}

.Ordering_Td_3_Style {
	width: 398px;
}

.Ordering_Td_4_Style {
	height: 96px;
}

.Ordering_Td_5_Style {
	height: 37px;
}

.Ordering_Td_6_Style {
	height: 30px;
}

.Ordering_Td_7_Style {
	height: 15px;
}

.Ordering_Td_8_Style {
	width: 20px;
}

.Ordering_Td_9_Style {
	height: 8px;
}

.Ordering_Td_10_Style {
	width: 30px;
}